<?xml version="1.0" encoding="UTF-8"?>
<gs_provision version="1">
	<config version="2">
	
		<!-- Instruction -->
		<!-- This template uses alias names to represent the device configuration options on the web UI. -->
		<!-- Example: The setting "Tel URI" for Account 1 is represented as "<item name="account.1.sip.telUri"></item>." -->
		<!-- The values for this setting can also use the corresponding alias values e.g. "Disabled, UserIsPhone, Enabled".  -->
		<!-- To update this setting to "User=Phone" modify the name between <item></item> tags  -->
		<!-- Example: <item name="account.1.sip.telUri">UserIsPhone</item> -->
		<!-- Numerical values could also be used to represent the alias item value. -->
		<!-- Example: <item name="account.1.sip.telUri">1</item>  -->
		<!-- End of Instruction -->

		<!-- Known issue / Notes:  -->
		<!-- N/A -->
		
	<!-- Call - Contacts -->
	
		<!-- Clear the old list -->
		<item name="phonebook.clearOld.enable">No</item>

		<!-- Replace Duplicate Entries -->
		<item name="phonebook.removeDuplicate.enable">No</item>

		<!-- Download Mode -->
		<!-- Disabled, EnabledUseTFTP, EnabledUseHTTP, EnabledUseHTTPS -->
		<item name="phonebook.download.mode">EnabledUseHTTP</item>

		<!-- File Encoding -->
		<!-- GBK, UTF-8, UTF-16, UTF-32, Big5, Big5-HKSCS, Shift-JIS, ISO8859-1, ISO8859-15, Windows-1251, EUC-KR -->
		<item name="phonebook.download.encode">UTF-8</item>

		<!-- Automatic Download Interval -->
		<item name="phonebook.download.interval">None</item>

		<!-- Download Server -->
		<item name="phonebook.download.server"></item>

		<!-- HTTP/HTTPS Username for phonebook downloading -->
		<item name="phonebook.download.username"></item>

		<!-- HTTP/HTTPS Password for phonebook downloading -->
		<item name ="phonebook.download.password"></item>

	<!-- Account - SIP - General Settings -->
		
		<!-- Account Active -->
		<!-- Yes, No -->
		<item name="account.1.enable">Yes</item>

		<!-- Account Name -->
		<item name="account.1.name"></item>

		<!-- SIP Server -->
		<item name="account.1.sip.server.1.address"></item>

		<!-- Secondary SIP Server -->
		<item name="account.1.sip.server.2.address"></item>

		<!-- Tertiary SIP Server -->
		<item name="account.1.sip.server.3.address"></item>

		<!-- SIP User ID -->
		<item name="account.1.sip.userid"></item>

		<!-- SIP Authentication ID -->
		<item name="account.1.sip.subscriber.userId"></item>

		<!-- SIP Authentication Password -->
		<item name="account.1.sip.subscriber.password"></item>

		<!-- Display Name -->
		<item name="account.1.sip.subscriber.name"></item>

		<!-- Voice Mail Access Number -->
		<item name="account.1.sip.voicemail.number"></item>

		<!-- Tel URI -->
		<!-- Disabled, UserIsPhone, Enabled -->
		<item name="account.1.sip.telUri">Disabled</item>

	<!-- Account - SIP - Network Settings -->
		
		<!-- Outbound Proxy -->
		<item name="account.1.sip.outboundProxy.1.address"></item>

		<!-- Secondary Outbound Proxy -->
		<item name="account.1.sip.outboundProxy.2.address"></item>

		<!-- DNS Mode -->
		<!-- ARecord, SRV, NaptrOrSrv -->
		<item name="account.1.network.dnsMode">ARecord</item>

		<!-- NAT Traversal -->
		<!-- No, STUN, KeepAlive, UPnP, Auto, VPN -->
		<item name="account.1.network.natTraversal">Auto</item>

		<!-- Proxy-Require -->
		<item name="account.1.network.proxyRequire"></item>

	<!-- Account - SIP - SIP Settings -->	
		
		<!-- SIP Registration -->
		<!-- Yes, No -->
		<item name="account.1.sip.registration">Yes</item>

		<!-- Unregister Before New Registration -->
		<!-- No, Yes - All, Instance -->
		<item name="account.1.sip.unregisterOnReboot">Instance</item>

		<!-- Register Expiration (m) -->
		<item name="account.1.sip.registerExpiration">60</item>

		<!-- Subscribe Expiration (m) -->
		<!-- NUmber: 0 - 64800 -->
		<item name="account.1.sip.subscribe.expiration">15</item>

		<!-- Registration Retry Wait Time (s) -->
		<item name="account.1.sip.registrationFailureRetryWaitTime">20</item>

		<!-- Local SIP Port -->
		<item name="account.1.sip.localPort">5060</item>

		<!-- Subscribe for MWI -->
		<!-- Yes, No -->
		<item name="account.1.sip.subscribe.forMwi">No</item>

		<!-- Enable Session Timer/Session Expiration (s) -->
		<!-- Session Timer is disabled if the value is 0 -->
		<item name="account.1.sip.sessionTimer.expiration">180</item>

		<!-- Min-SE(s) -->
		<item name="account.1.sip.minimumSE">90</item>

		<!-- UAC Specify Refresher -->
		<!-- Omit, UAC, UAS -->
		<item name="account.1.sip.sessionTimer.refresher.uacSpecify">Omit</item>

		<!-- UAS Specify Refresher -->
		<!-- UAC, UAS -->
		<item name="account.1.sip.sessionTimer.refresher.uasSpecify">UAC</item>

		<!-- Force INVITE -->
		<!-- No, Yes -->
		<item name="account.1.sip.sessionTimer.forceInvite">No</item>

		<!-- Caller Request Timer -->
		<!-- No, Yes -->
		<item name="account.1.sip.sessionTimer.requestTimer.caller">No</item>

		<!-- Callee Request Timer -->
		<!-- No, Yes -->
		<item name="account.1.sip.sessionTimer.requestTimer.callee">No</item>

		<!-- Force Timer -->
		<!-- No, Yes -->
		<item name="account.1.sip.sessionTimer.force">No</item>

		<!-- Enable 100rel -->
		<!-- No, Yes -->
		<item name="account.1.sip.header.100rel">No</item>

		<!-- Caller ID Display -->
		<!-- Auto, Disabled, Header, PAIHeader -->
		<item name="account.1.sip.callerIdDisplay">Auto</item>

		<!-- Use Privacy Header -->
		<!-- Default, No, Yes -->
		<item name="account.1.sip.header.privacy">Default</item>

		<!-- Use P-Preferred-Identity Header  -->
		<!-- Default, No, Yes -->
		<item name="account.1.sip.header.ppi">Default</item>

		<!-- Use MAC Header -->
		<!-- 0 - No, 1 - YesForRegisterOnly, 2 - YesToAllSip -->
		<item name="account.1.sip.header.mac">No</item>

		<!-- Add MAC In User-Agent -->
		<!-- 0 - No, 1 - YesExceptRegister, 2 - YesToAllSip -->
		<item name="account.1.sip.useragent.mac">No</item>

		<!-- SIP Transport -->
		<item name="account.1.sip.transport">UDP</item>

		<!-- RTP IP Filter -->
		<!-- Disable, IPOnly, IPandPort -->
		<item name="account.1.rtp.filter">Disable</item>

		<!-- RTP Timeout (s) -->
		<!-- Range: 0 - 600 -->
		<item name="account.1.rtp.timeout">30</item>

		<!-- SIP URI Scheme When Using TLS -->
		<!-- sip, sips -->
		<item name="account.1.sip.uriSchemeWhenUsingTls">sip</item>

		<!-- Use Actual Ephemeral Port in Contact with TCP/TLS -->
		<!-- No, Yes -->
		<item name="account.1.sip.useActualEphemeralPortInContactWithTcpTls">No</item>

		<!-- RFC2543 Hold -->
		<!-- Yes, No -->
		<item name="account.1.sip.rfc2543Hold">Yes</item>

		<!-- Symmetric RTP -->
		<!-- No, Yes -->
		<item name="account.1.audio.symmetricRTP">No</item>

		<!-- Support SIP Instance ID -->
		<!-- No, Yes -->
		<item name="account.1.sip.supportInstanceId">Yes</item>

		<!-- Validate Incoming SIP Messages -->
		<!-- Yes, No -->
		<item name="account.1.sip.validate.incomingMessage">No</item>

		<!-- Check SIP User ID for Incoming INVITE  -->
		<!-- Yes, No -->
		<item name="account.1.sip.validate.userIdforInvite">No</item>

		<!-- Authenticate Incoming INVITE -->
		<!-- Yes, No -->
		<item name="account.1.sip.authenticateIncomingInvite">No</item>

		<!-- SIP Realm Used for Challenge INVITE & NOTIFY -->
		<item name="account.1.sipRealmForChallengeINVITE"></item>

		<!-- Only Accept SIP Requests from Known Servers -->
		<!-- Yes, No -->
		<item name="account.1.sip.validate.incomingServer">No</item>

		<!-- SIP T1 Timeout -->
		<!-- 0.5 sec - 0_5sec, 1 sec - 1sec, 2 sec - 2sec -->
		<item name="account.1.sip.timer.t1">0_5sec</item>

		<!-- SIP T2 Interval -->
		<!-- 2 sec - 2sec, 4 sec - 4sec, 8 sec - 8sec -->
		<item name="account.1.sip.timer.t2">4sec</item>

		<!-- SIP Timer D Interval (Seconds) -->
		<item name="account.1.sip.timerd.interval">0</item>

		<!-- Remove OBP from Route -->
		<!-- Disable - InRoute, Enable - NotInRoute, Always - AlwaysSentTo -->
		<item name="account.1.sip.outboundProxy.mode">InRoute</item>

		<!-- Check Domain Certificates -->
		<!-- Yes, No -->
		<item name="account.1.sip.validate.domainCertificates">No</item>

		<!-- Validate Certification Chain -->
		<!-- Yes, No -->
		<item name="account.1.sip.validate.certificationChain">No</item>

	<!-- Account - SIP - Codec Settings -->	
		
		<!-- DTMF -->
		<!-- No, Yes -->
		<item name="account.1.dtmf.sendInAudio">No</item>
		<item name="account.1.dtmf.sendInRtp">Yes</item>
		<item name="account.1.dtmf.sendInSip">No</item>

		<!-- DTMF Payload Type -->
		<item name="account.1.codec.payoadType.dtmf">101</item>

		<!-- Preferred Audio Codec -->
		<!-- PCMU, PCMA, G_726_32, G_722, G_722.1, G_722.1C, G_729AOrB, iLBC, OPUS -->
		<item name="account.1.codec.choice.1">G_722</item>
		<item name="account.1.codec.choice.2">PCMU</item>
		<item name="account.1.codec.choice.3">PCMA</item>
		<item name="account.1.codec.choice.4">G_722.1</item>
		<item name="account.1.codec.choice.5">G_729AOrB</item>
		<item name="account.1.codec.choice.6">iLBC</item>
		<item name="account.1.codec.choice.7">OPUS</item>
		<item name="account.1.codec.choice.8">G_722.1C</item>

		<!-- Codec Negotiation Priority -->
		<!-- Caller, Callee -->
		<item name="account.1.codec.negotiatePriority">Callee</item>

		<!-- Silence Suppression -->
		<!-- No, Yes -->
		<item name="account.1.audio.silenceSuppression">No</item>

		<!-- Voice Frames Per TX -->
		<item name="account.1.audio.voiceFramePerTX">2</item>

		<!-- G.722.1 Rate -->
		<item name="account.1.codec.g7221.rate">24kbps encoding rate</item>

		<!-- G.722.1 Payload Type -->
		<item name="account.1.codec.g7221.payloadType">104</item>

		<!-- G.722.1C Rate -->
		<item name="account.1.codec.g7221c.rate">24kbps encoding rate</item>

		<!-- G.722.1C Payload Type -->
		<item name="account.1.codec.g7221c.payloadType">103</item>

		<!-- Opus Payload Type -->
		<item name="account.1.codec.payloadType.opus">123</item>

		<!-- iLBC Frame Size -->
		<!-- 20ms, 30ms -->
		<item name="account.1.codec.iLBC.frameSize">30ms</item>

		<!-- Use First Matching Vocoder in 200OK SDP -->
		<!-- No, Yes -->
		<item name="account.1.codec.useFirstMatch">No</item>

		<!-- Enable Audio RED with FEC -->
		<!-- No, Yes -->
		<item name="account.1.audio.fec.enable">No</item>

		<!-- Audio FEC Payload Type -->
		<!-- Range: 96-126, default: 121 -->
		<item name="account.1.codec.payloadType.fec.audio">121</item>

		<!-- Audio RED Payload Type -->
		<!-- Range: 96-126, default: 124 -->
		<item name="account.1.codec.payloadType.red">124</item>

		<!-- Video Settings -->
		
		<!-- Enable RFC5168 Support -->
		<!-- No, Yes -->
		<item name="account.1.codec.rfc5168.enable">Yes</item>

		<!-- Packet Retransmission -->
		<!-- NACK, NACK+RTX(SSRC-GROUP), Close -->
		<item name="account.1.codec.packetRetransfer">NACK+RTX(SSRC-GROUP)</item>

		<!-- Enable Video FEC -->
		<!-- No, Yes -->
		<item name="account.1.video.fec.enable">Yes</item>

		<!-- FEC Payload Type -->
		<!-- Range: 96-126, default: 120 -->
		<item name="account.1.codec.payloadType.fec.video">120</item>

		<!-- Enable FECC -->
		<item name="account.1.video.fecc.enable">Yes</item>

		<!-- FECC H.224 Payload Type -->
		<item name="account.1.video.fecc.h224payloadType">125</item>

		<!-- SDP Bandwidth Attribute -->
		<!-- Standard, MediaLevel, SessionLevel, None -->
		<item name="account.1.codec.SDPBandwidthAttr">MediaLevel</item>

		<!-- Video Jitter Buffer Maximum (ms)-->
		<!-- 0-1000 -->
		<item name="account.1.codec.videojitterbuffer">50</item>

		<!-- Enable Video Gradual Decoder Refresh Function. -->
		<!-- No,Yes -->
		<!-- TBA -->
		
		<!-- Preferred Video Codec -->
		<item name="account.1.video.preferredVideoDecoder.choice.1">99</item>
		<item name="account.1.video.preferredVideoDecoder.choice.2">99</item>

		<!-- H.264 Image Size -->
		<!-- 1080P, 720P, 4CIF, VGA, CIF, QVGA, QCIF -->
		<item name="account.1.video.h264.imagesize">1080P</item>

		<!-- Video Bit Rate -->
		<!-- 32 - 32 kbps, 64 - 64 kbps, 96 - 96 kbps, 128 - 128 kbps, 160 - 160 kbps, 192 - 192 kbps -->
		<!-- # 210 - 210 kbps, 256 - 256 kbps, 384 - 384 kbps, 512 - 512 kbps, 640 - 640 kbps, 768 - 768 kbps -->
		<!-- # 1024 - 1024 kbps, 1280 - 1280 kbps, 1536 - 1536 kbps, 2048 - 2048 kbps. -->
		<item name="account.1.video.bitRate">2048</item>

		<!-- Video Frame Rate -->
		<!-- 5 fps, 15 fps, 25 fps, 30 fps, VFR -->
		<item name="account.1.video.frameRate">30 fps</item>

		<!-- H.264 Payload Type -->
		<!-- Range: 96-126, default: 99 -->
		<item name="account.1.codec.payloadType.h264">99</item>

		<!-- Packetization mode -->
		<!-- SingleNALUnit, Non-Interleaved -->
		<item name="account.1.codec.packetizationMode">Non-Interleaved</item>

		<!-- H.264 Profile Type -->
		<!-- Baseline, Main, High, BPMPHP -->
		<item name="account.1.codec.H264ProfileType">BPMPHP</item>

		<!-- Use H.264 Constrained Profiles -->
		<!-- No, Yes -->
		<item name="account.1.codec.h264.CBP.enable">No</item>

		<!-- H.265 Payload Type -->
		<!-- Range: 96-126, default: 114 -->
		<item name="account.1.codec.payloadType.h265">114</item>

		<!-- Presentation Settings -->
		
		<!-- Enable Presentation -->
		<item name="account.1.presentation.BFCP.enable">Yes</item>
		
		<!-- Initial INVITE with Media Info -->
		<!-- TBA -->

		<!-- Presentation H.264 Image Size -->
		<!-- 1080P, 720P -->
		<item name="account.1.presentation.h264.imagesize">1080P</item>

		<!-- Presentation H.264 Profile Type -->
		<!-- Baseline, Main, High, BPMPHP -->
		<item name="account.1.presentation.H264ProfileType">BPMPHP</item>

		<!-- Presentation Video Bit Rate -->
		<!-- 512 - 512 kbps, 640 - 640 kbps, 768 - 768 kbps 1024 - 1024 kbps, 1280 - 1280 kbps, 1536 - 1536 kbps, 2048 - 2048 kbps. -->
		<item name="account.1.presentation.bitRate">1024</item>

		<!-- Presentation Video Frame Rate -->
		<!-- 5, 10, 15 -->
		<item name="account.1.presentation.frameRate">15</item>

		<!-- BFCP Transport Protocol -->
		<!-- Automatic, UDP, TCP -->
		<item name="account.1.presentation.BFCP.transportProtocol">UDP</item>

		<!-- RTP Settings -->
		
		<!-- SRTP Mode -->
		<!-- Disabled, EnabledButNotForced, EnabledAndForced -->
		<item name="account.1.audio.srtpMode">Disabled</item>

		<!-- SRTP Key Length -->
		<!-- AES128And256Bit, AES128Bit, AES256Bit -->
		<item name="account.1.audio.srtpKeyLength">AES128And256Bit</item>

	<!-- Account - SIP - Call Setting -->
		
		<!-- Remote Video Request -->
		<!-- Prompt, Accept, Deny -->
		<item name="account.1.video.request">Prompt</item>

		<!-- Dial Plan Prefix -->
		<item name="account.1.call.dialplanPrefix"></item>

		<!-- Disable DialPlan -->
		<!-- # Disable DialPlan. 0 - No Selection, 1 - Dial Page, 2 - Contact, 4 - Incoming Call History, 8 -  Outgoing Call History, 16 - MPK & Click2Dial.  -->
		<!-- # If need to check multiple selections, add the specific values for each selections together. Default value is 0 -->
		<item name="account.1.call.dialplan.disableMode">0</item>

		<!-- DialPlan -->
		<item name="account.1.call.dialplan">{ x+ | \+x+ | *x+ | *xx*x+ | x+*x+*x+*x+ | x+*x+*x+*x+#x+ }</item>

		<!-- Refer-To Use Target Contact -->
		<!-- Yes, No -->
		<item name="account.1.call.referToUseTargetContact">No</item>

		<!-- Auto Answer -->
		<!-- No, Yes -->
		<item name="account.1.call.autoAnswer">No</item>

		<!-- Send Anonymous -->
		<!-- No, Yes -->
		<item name="account.1.call.sendAnonymous">No</item>

		<!-- Reject Anonymous Call -->
		<!-- No, Yes -->
		<item name="account.1.call.rejectAnonymousCall">No</item>

		<!-- Call Log -->
		<!-- All, IncomingAndOutgoing, Disable -->
		<item name="account.1.call.callLog">All</item>

		<!-- Special Feature -->
		<!-- 100 - Standard, 102 - Broadsoft, 113 - China Mobile, 114 - ZTE IMS, 115 - Mobotix, 116 - ZTE NGN, 117 - Huawei IMS, 123 - NEC, 125 - Worldstone -->
		<item name="account.1.sip.specialFeature">100</item>

		<!-- Feature Key Synchronization -->
		<!-- No - Disable, Yes - Broadsoft -->
		<item name="account.1.broadsoft.syncFeatureKey">No</item>

		<!-- Enable Call Features -->
		<!-- No, Yes -->
		<item name="account.1.featureCodes.callFeatures">No</item>

		<!-- Ring Timeout(s) -->
		<!-- Number: 10 - 300 -->
		<item name="account.1.ring.timeout">60</item>

		<!-- Use # as Dial Key  -->
		<!-- Disabled, Pound -->
		<item name="account.1.call.keyAsSend">Pound</item>

		<!-- Enable Local MOH -->
		<!-- Yes, No -->
		<item name="account.1.call.moh.enable">No</item>

		<!-- Account Ring Tone -->
		<item name="account.1.ring.ringtone">content://settings/system/ringtone</item>
		
		<!-- Call Forward Type -->
		<!-- TBA -->

		<!-- No Answer Timeout(sec) -->
		<!-- 1-120 -->
		<item name="account.1.featureCodes.delayCallForwardWaitTime">20</item>

		<!-- Matching Incoming Caller ID. Rule 1 -->
		<item name="account.1.ring.match.1.callerId"></item>

		<!-- Matching Rule 1 Distinctive Ring Tone -->
		<item name="account.1.ring.match.1.ringtone">content://settings/system/ringtone</item>

		<!-- Matching Incoming Caller ID. Rule 2 -->
		<item name="account.1.ring.match.2.callerId"></item>

		<!-- Matching Rule 2 Distinctive Ring Tone -->
		<item name="account.1.ring.match.2.ringtone">content://settings/system/ringtone</item>

		<!-- Matching Incoming Caller ID. Rule 3 -->
		<item name="account.1.ring.match.3.callerId"></item>

		<!-- Matching Rule 3 Distinctive Ring Tone -->
		<item name="account.1.ring.match.3.ringtone">content://settings/system/ringtone</item>

	<!-- Account - IPVideoTalk - General -->
		
		<!-- Account Active -->
		<!-- Yes, No -->
		<item name="account.ipvt.enable">Yes</item>

		<!-- Display Name -->
		<item name="account.ipvt.sip.subscriber.name"></item>

		<!-- SIP Transport -->
		<!-- TCP, TlsOrTcp -->
		<item name="account.ipvt.sip.transport">TlsOrTcp</item>

	<!-- Account - IPVideoTalk - Codec -->
		
		<!-- Preferred Video Codec -->
		<item name="account.ipvt.video.preferredVideoDecoder.choice.1">99</item>
		<item name="account.ipvt.video.preferredVideoDecoder.choice.2">99</item>
		
		<!-- Image Size -->
		<!-- 1080P, 720P, 4CIF, 4SIF, VGA -->
		<item name="account.ipvt.video.h264.imagesize">1080P</item>

		<!-- Video Bit Rate -->
		<!-- 1024, 1280, 1536, 1792, 2048, 2560, 3072, 3584, 4096 -->
		<item name="account.ipvt.video.bitRate">2048</item>

	<!-- Account - IPVideoTalk - Call -->
		
		<!-- Auto Answer When Idle -->
		<!-- No, Yes -->
		<item name="account.ipvt.call.autoAnswer">No</item>

	<!-- Account - H.323 - General -->
		
		<!-- Account Active -->
		<item name="account.h323.enable">No</item>

		<!-- Enable GK -->
		<item name="account.h323.GK.enable">No</item>

		<!-- Enable H.460 -->
		<item name="account.h323.H.460.enable">No</item>

		<!-- GK Discover Mode -->
		<!-- Auto, Manual -->
		<item name="account.h323.GK.mode.discover">Auto</item>

		<!-- GK Address -->
		<item name="account.h323.GK.address"></item>

		<!-- Site Number -->
		<item name="account.h323.site.number"></item>

		<!-- GK Authentication Username -->
		<item name="account.h323.GK.auth.username"></item>

		<!-- GK Authentication Password -->
		<item name="account.h323.GK.auth.password"></item>

		<!-- Voicemail Access Number -->
		<item name="account.h323.sip.voicemail.number"></item>

		<!-- Register Expiration. -->
		<!-- In Minutes. Default value is 60 -->
		<item name="account.h323.expiration.Regist">60</item>

		<!-- H.323 Local Port. -->
		<!-- Default value is 1720. TCP (local H.323 signal port): port 1720. UDP (H.225-RAS): port 4000 - 4100. TCP (H.225-CS H.245): port 4200 - 4300. UDP (RTP/RTCP): port 6004 - 6080 -->
		<!-- Number: 1720, 4000 - 4100, 4200 - 4300, 6004 - 6080 -->
		<item name="account.h323.H.323.localport">1720</item>

		<!-- Symmetric RTP -->
		<item name="account.h323.sym.rtp">No</item>

	<!-- Account  - H.323 - Codec -->
	
		<!-- DTMF -->
		<item name="account.h323.dtmf">In audio</item>

		<!-- Preferred Audio Codec -->
		<!-- PCMU, PCMA, G_722, G_722.1, G_722.1C, -->
		<item name="account.h323.codec.choice.1">G_722</item>
		<item name="account.h323.codec.choice.2">PCMU</item>
		<item name="account.h323.codec.choice.3">G_722.1</item>
		<item name="account.h323.codec.choice.4">PCMA</item>
		<item name="account.h323.codec.choice.5">G_722.1C</item>

		<!-- H.264 image size -->
		<item name="account.h323.video.h264.imagesize">1080P</item>

		<!-- Video Bit Rate -->
		<item name="account.h323.video.bitRate">2048</item>

		<!-- Video Frame Rate -->
		<!-- 5 fps, 15 fps, 25 fps, 30 fps, VFR -->
		<item name="account.h323.video.frameRate">30 fps</item>

		<!-- H.264 payload type -->
		<item name="account.h323.codec.payloadType.h264">99</item>

		<!-- Packetization Mode -->
		<!-- SingleNALUnit, Non-Interleaved, PreferNon-Interleaved -->
		<item name="account.h323.codec.packetizationMode">SingleNALUnit</item>

	<!-- Account - H.323 - Call -->
	
		<!-- Auto Answer -->
		<item name="account.h323.autoAnswer">No</item>

		<!-- Enable H225 Keep-alive -->
		<item name="account.h323.h225.alive">No</item>

		<!-- Enable H245 Keep-alive -->
		<item name="account.h323.h245.alive">No</item>

		<!-- Enable RTDR -->
		<item name="account.h323.rtdr.enable">No</item>

	<!-- Account - BlueJeans - General -->
		
		<!-- Account Active -->
		<item name="account.bluejeans.enable">Yes</item>

		<!-- Display Name -->
		<item name="account.bluejeans.sip.subscriber.name">BlueJeans</item>

	<!-- Account - BlueJeans - Codec   -->
	
		<!-- DTMF -->
		<item name="account.bluejeans.dtmf.sendInAudio">No</item>
		<item name="account.bluejeans.dtmf.sendInRtp">Yes</item>

		<!-- DTMF Payload Type -->
		<item name="account.bluejeans.codec.payloadType.dtmf">101</item>

		<!-- Preferred Audio Codec -->
		<!-- PCMU, PCMA, G_726_32, G_722, G_722.1, G_722.1C, G_729AOrB, iLBC, OPUS -->
		<item name="account.bluejeans.codec.choice.1">G_722</item>
		<item name="account.bluejeans.codec.choice.2">PCMU</item>
		<item name="account.bluejeans.codec.choice.3">PCMA</item>
		<item name="account.bluejeans.codec.choice.4">G_722.1</item>
		<item name="account.bluejeans.codec.choice.5">OPUS</item>
		
		<!-- Codec Negotiation Priority -->
		<item name="account.bluejeans.codec.negotiatePriority">Callee</item>

		<!-- Silence Suppression -->
		<!-- No, Yes -->
		<item name="account.bluejeans.audio.silenceSuppression">No</item>

		<!-- Voice Frames Per TX -->
		<item name="account.bluejeans.audio.voiceFramePerTX">2</item>

		<!-- G.722.1 Rate -->
		<item name="account.bluejeans.codec.g7221.rate">24kbps encoding rate</item>

		<!-- G.722.1 Payload Type -->
		<item name="account.bluejeans.codec.g7221.payloadType">104</item>

		<!-- Use First Matching Vocoder in 200OK SDP -->
		<!-- No, Yes -->
		<item name="account.bluejeans.codec.useFirstMatch">No</item>

		<!-- Enable Audio RED with FEC -->
		<!-- No, Yes -->
		<item name="account.bluejeans.audio.fec.enable">No</item>

		<!-- Audio FEC Payload Type -->
		<!-- Range: 96-126, default: 121 -->
		<item name="account.bluejeans.codec.payloadType.fec.audio">121</item>

		<!-- Audio RED Payload Type -->
		<!-- Range: 96-126, default: 124 -->
		<item name="account.bluejeans.codec.payloadType.red">124</item>

		<!-- Video Settings -->
		
		<!-- Enable RFC5168 Support -->
		<!-- No, Yes -->
		<item name="account.bluejeans.codec.rfc5168.enable">Yes</item>

		<!-- Packet Retransmission -->
		<!-- NACK, NACK+RTX(SSRC-GROUP), Close -->
		<item name="account.bluejeans.codec.packetRetransfer">NACK+RTX(SSRC-GROUP)</item>

		<!-- Enable Video FEC -->
		<!-- No, Yes -->
		<item name="account.bluejeans.video.fec.enable">Yes</item>

		<!-- FEC Payload Type -->
		<!-- Range: 96-126, default: 120 -->
		<item name="account.bluejeans.codec.payloadType.fec.video">120</item>

		<!-- SDP Bandwidth Attribute -->
		<!-- Standard, MediaLevel, SessionLevel, None -->
		<item name="account.bluejeans.codec.SDPBandwidthAttr">MediaLevel</item>

		<!-- Video Jitter Buffer Maximum (ms)-->
		<!-- 0-1000 -->
		<item name="account.bluejeans.codec.videojitterbuffer">50</item>

		<!-- H.264 Image Size -->
		<!-- 720P, 4CIF, VGA, CIF, QVGA, QCIF -->
		<item name="account.bluejeans.video.h264.imagesize">1080P</item>

		<!-- Video Bit Rate -->
		<!-- 32 - 32 kbps, 64 - 64 kbps, 96 - 96 kbps, 128 - 128 kbps, 160 - 160 kbps, 192 - 192 kbps -->
		<!-- # 210 - 210 kbps, 256 - 256 kbps, 384 - 384 kbps, 512 - 512 kbps, 640 - 640 kbps, 768 - 768 kbps -->
		<!-- # 1024 - 1024 kbps, 1280 - 1280 kbps, 1536 - 1536 kbps, 2048 - 2048 kbps. -->
		<item name="account.bluejeans.video.bitRate">2048</item>

		<!-- Video Frame Rate -->
		<!-- 5 fps, 15 fps, 25 fps, 30 fps, VFR -->
		<item name="account.bluejeans.video.frameRate">30 fps</item>

		<!-- H.264 Payload Type -->
		<!-- Range: 96-126, default: 99 -->
		<item name="account.bluejeans.codec.payloadType.h264">99</item>

		<!-- Packetization mode -->
		<!-- SingleNALUnit, Non-Interleaved -->
		<item name="account.bluejeans.codec.packetizationMode">Non-Interleaved</item>

		<!-- H.264 Profile Type -->
		<!-- Baseline, Main, High, BPMPHP -->
		<item name="account.bluejeans.codec.H264ProfileType">BPMPHP</item>

		<!-- Use H.264 Constrained Profiles -->
		<!-- No, Yes -->
		<item name="account.bluejeans.codec.h264.CBP.enable">No</item>

		<!-- Presentation Settings -->
		
		<!-- Enable Presentation -->
		<item name="account.bluejeans.presentation.BFCP.enable">Yes</item>
		
		<!-- Initial INVITE with Media Info -->
		<!-- TBA -->

		<!-- Presentation H.264 Image Size -->
		<!-- 1080P, 720P -->
		<item name="account.bluejeans.presentation.h264.imagesize">1080P</item>

		<!-- Presentation H.264 Profile Type -->
		<!-- Baseline, Main, High, BPMPHP -->
		<item name="account.bluejeans.presentation.H264ProfileType">BPMPHP</item>

		<!-- Presentation Video Bit Rate -->
		<!-- 512 - 512 kbps, 640 - 640 kbps, 768 - 768 kbps 1024 - 1024 kbps, 1280 - 1280 kbps, 1536 - 1536 kbps, 2048 - 2048 kbps. -->
		<item name="account.bluejeans.presentation.bitRate">1024</item>

		<!-- Presentation Video Frame Rate -->
		<!-- 5, 10, 15 -->
		<item name="account.bluejeans.presentation.frameRate">15</item>

	<!-- Account - Bluejeans - Call -->
		
		<!-- Call Log -->
		<!-- All, IncomingAndOutgoing, Disable -->
		<item name="account.bluejeans.call.callLog">All</item>

		<!-- Use # as Dial Key  -->
		<!-- Disabled, Pound -->
		<item name="account.bluejeans.call.keyAsSend">Pound</item>

		<!-- Enable Local MOH -->
		<!-- Yes, No -->
		<item name="account.bluejeans.call.moh.enable">No</item>

	<!--  Account - Zoom - General -->
		
		<!-- Account Active -->
		<!-- Yes, No -->
		<item name="account.6.enable">Yes</item>

		<!-- Zoom Server -->
		<item name="account.6.sip.server.1.address">zoomcrc.com</item>

		<!-- Display Name -->
		<item name="account.6.sip.subscriber.name">Zoom</item>

	<!--  Account - Zoom - SIP -->
	
		<!-- SIP Transport -->
		<item name="account.6.sip.transport">TCP</item>

		<!-- Unregister Before New Registration -->
		<!-- No, Yes - All, Instance -->
		<item name="account.6.sip.unregisterOnReboot">Instance</item>

		<!-- Register Expiration (m) -->
		<item name="account.6.sip.registerExpiration">60</item>

		<!-- Subscribe Expiration (m) -->
		<!-- NUmber: 0 - 64800 -->
		<item name="account.6.sip.subscribe.expiration">15</item>

		<!-- Registration Retry Wait Time (s) -->
		<item name="account.6.sip.registrationFailureRetryWaitTime">20</item>

		<!-- Local SIP Port -->
		<item name="account.6.sip.localPort">5070</item>

		<!-- Subscribe for MWI -->
		<!-- Yes, No -->
		<item name="account.6.sip.subscribe.forMwi">No</item>

		<!-- Enable Session Timer/Session Expiration (s) -->
		<!-- Session Timer is disabled if the value is 0 -->
		<item name="account.6.sip.sessionTimer.expiration">180</item>

		<!-- Min-SE(s) -->
		<item name="account.6.sip.minimumSE">90</item>

		<!-- UAC Specify Refresher -->
		<!-- Omit, UAC, UAS -->
		<item name="account.6.sip.sessionTimer.refresher.uacSpecify">Omit</item>

		<!-- UAS Specify Refresher -->
		<!-- UAC, UAS -->
		<item name="account.6.sip.sessionTimer.refresher.uasSpecify">UAC</item>

		<!-- Force INVITE -->
		<!-- No, Yes -->
		<item name="account.6.sip.sessionTimer.forceInvite">No</item>

		<!-- Caller Request Timer -->
		<!-- No, Yes -->
		<item name="account.6.sip.sessionTimer.requestTimer.caller">No</item>

		<!-- Callee Request Timer -->
		<!-- No, Yes -->
		<item name="account.6.sip.sessionTimer.requestTimer.callee">No</item>

		<!-- Force Timer -->
		<!-- No, Yes -->
		<item name="account.6.sip.sessionTimer.force">No</item>

		<!-- Enable 100rel -->
		<!-- No, Yes -->
		<item name="account.6.sip.header.100rel">No</item>

		<!-- Caller ID Display -->
		<!-- Auto, Disabled, Header, PAIHeader -->
		<item name="account.6.sip.callerIdDisplay">Auto</item>

		<!-- Use Privacy Header -->
		<!-- Default, No, Yes -->
		<item name="account.6.sip.header.privacy">Default</item>

		<!-- Use P-Preferred-Identity Header  -->
		<!-- Default, No, Yes -->
		<item name="account.6.sip.header.ppi">Default</item>

		<!-- Use MAC Header -->
		<!-- 0 - No, 1 - YesForRegisterOnly, 2 - YesToAllSip -->
		<item name="account.6.sip.header.mac">No</item>

		<!-- Add MAC In User-Agent -->
		<!-- 0 - No, 1 - YesExceptRegister, 2 - YesToAllSip -->
		<item name="account.6.sip.useragent.mac">No</item>

		<!-- RTP IP Filter -->
		<!-- Disable, IPOnly, IPandPort -->
		<item name="account.6.rtp.filter">Disable</item>

		<!-- RTP Timeout (s) -->
		<!-- Range: 0 - 600 -->
		<item name="account.6.rtp.timeout">30</item>

		<!-- SIP URI Scheme When Using TLS -->
		<!-- sip, sips -->
		<item name="account.6.sip.uriSchemeWhenUsingTls">sip</item>

		<!-- Use Actual Ephemeral Port in Contact with TCP/TLS -->
		<!-- No, Yes -->
		<item name="account.6.sip.useActualEphemeralPortInContactWithTcpTls">No</item>

		<!-- RFC2543 Hold -->
		<!-- Yes, No -->
		<item name="account.6.sip.rfc2543Hold">Yes</item>

		<!-- Symmetric RTP -->
		<!-- No, Yes -->
		<item name="account.6.audio.symmetricRTP">No</item>

		<!-- Support SIP Instance ID -->
		<!-- No, Yes -->
		<item name="account.6.sip.supportInstanceId">Yes</item>

		<!-- Validate Incoming SIP Messages -->
		<!-- Yes, No -->
		<item name="account.6.sip.validate.incomingMessage">No</item>

		<!-- Check SIP User ID for Incoming INVITE  -->
		<!-- Yes, No -->
		<item name="account.6.sip.validate.userIdforInvite">No</item>

		<!-- Authenticate Incoming INVITE -->
		<!-- Yes, No -->
		<item name="account.6.sip.authenticateIncomingInvite">No</item>

		<!-- SIP Realm Used for Challenge INVITE & NOTIFY -->
		<item name="account.6.sipRealmForChallengeINVITE"></item>

		<!-- Only Accept SIP Requests from Known Servers -->
		<!-- Yes, No -->
		<item name="account.6.sip.validate.incomingServer">No</item>

		<!-- SIP T1 Timeout -->
		<!-- 0.5 sec - 0_5sec, 1 sec - 1sec, 2 sec - 2sec -->
		<item name="account.6.sip.timer.t1">0_5sec</item>

		<!-- SIP T2 Interval -->
		<!-- 2 sec - 2sec, 4 sec - 4sec, 8 sec - 8sec -->
		<item name="account.6.sip.timer.t2">4sec</item>

		<!-- Remove OBP from Route -->
		<!-- Disable - InRoute, Enable - NotInRoute, Always - AlwaysSentTo -->
		<item name="account.6.sip.outboundProxy.mode">InRoute</item>

		<!-- Check Domain Certificates -->
		<!-- Yes, No -->
		<item name="account.6.sip.validate.domainCertificates">No</item>

		<!-- Validate Certification Chain -->
		<!-- Yes, No -->
		<item name="account.6.sip.validate.certificationChain">No</item>

	<!-- Account - Zoom - Codec -->
		
		<!-- DTMF -->
		<!-- No, Yes -->
		<item name="account.6.dtmf.sendInAudio">No</item>
		<item name="account.6.dtmf.sendInRtp">Yes</item>
		<item name="account.6.dtmf.sendInSip">No</item>

		<!-- DTMF Payload Type -->
		<item name="account.6.codec.payoadType.dtmf">101</item>

		<!-- Preferred Audio Codec -->
		<!-- PCMU, PCMA, G_726_32, G_722, G_722.1, G_722.1C, G_729AOrB, iLBC, OPUS -->
		<item name="account.6.codec.choice.1">G_722</item>
		<item name="account.6.codec.choice.2">PCMU</item>
		<item name="account.6.codec.choice.3">PCMA</item>
		<item name="account.6.codec.choice.4">G_722.1</item>
		<item name="account.6.codec.choice.5">G_729AOrB</item>
		<item name="account.6.codec.choice.6">iLBC</item>
		<item name="account.6.codec.choice.7">OPUS</item>
		<item name="account.6.codec.choice.8">G_722.1C</item>

		<!-- Codec Negotiation Priority -->
		<!-- Caller, Callee -->
		<item name="account.6.codec.negotiatePriority">Callee</item>

		<!-- Silence Suppression -->
		<!-- No, Yes -->
		<item name="account.6.audio.silenceSuppression">No</item>

		<!-- Voice Frames Per TX -->
		<item name="account.6.audio.voiceFramePerTX">2</item>

		<!-- G.722.1 Rate -->
		<item name="account.6.codec.g7221.rate">24kbps encoding rate</item>

		<!-- G.722.1 Payload Type -->
		<item name="account.6.codec.g7221.payloadType">104</item>

		<!-- G.722.1C Rate -->
		<item name="account.6.codec.g7221c.rate">24kbps encoding rate</item>

		<!-- G.722.1C Payload Type -->
		<item name="account.6.codec.g7221c.payloadType">103</item>

		<!-- Opus Payload Type -->
		<item name="account.6.codec.payloadType.opus">123</item>

		<!-- iLBC Frame Size -->
		<!-- 20ms, 30ms -->
		<item name="account.6.codec.iLBC.frameSize">30ms</item>

		<!-- Use First Matching Vocoder in 200OK SDP -->
		<!-- No, Yes -->
		<item name="account.6.codec.useFirstMatch">No</item>

		<!-- Enable Audio RED with FEC -->
		<!-- No, Yes -->
		<item name="account.6.audio.fec.enable">No</item>

		<!-- Audio FEC Payload Type -->
		<!-- Range: 96-126, default: 121 -->
		<item name="account.6.codec.payloadType.fec.audio">121</item>

		<!-- Audio RED Payload Type -->
		<!-- Range: 96-126, default: 124 -->
		<item name="account.6.codec.payloadType.red">124</item>

		<!-- Enable RFC5168 Support -->
		<!-- No, Yes -->
		<item name="account.6.codec.rfc5168.enable">No</item>

		<!-- Packet Retransmission -->
		<!-- NACK, NACK+RTX(SSRC-GROUP), Close -->
		<item name="account.6.codec.packetRetransfer">NACK</item>

		<!-- Enable Video FEC -->
		<!-- No, Yes -->
		<item name="account.6.video.fec.enable">Yes</item>

		<!-- FEC Payload Type -->
		<!-- Range: 96-126, default: 120 -->
		<item name="account.6.codec.payloadType.fec.video">120</item>

		<!-- Enable FECC -->
		<item name="account.6.video.fecc.enable">Yes</item>

		<!-- FECC H.224 Payload Type -->
		<item name="account.6.video.fecc.h224payloadType">125</item>

		<!-- SDP Bandwidth Attribute -->
		<!-- Standard, MediaLevel, SessionLevel, None -->
		<item name="account.6.codec.SDPBandwidthAttr">MediaLevel</item>

		<!-- Video Jitter Buffer Maximum (ms)-->
		<!-- 0-1000 -->
		<item name="account.6.codec.videojitterbuffer">50</item>

		<!-- Preferred Video Codec -->
		<item name="account.6.video.preferredVideoDecoder.choice.1">99</item>

		<!-- H.264 Image Size -->
		<!-- 720P, 4CIF, VGA, CIF, QVGA, QCIF -->
		<item name="account.6.video.h264.imagesize">720P</item>

		<!-- Video Bit Rate -->
		<!-- 32 - 32 kbps, 64 - 64 kbps, 96 - 96 kbps, 128 - 128 kbps, 160 - 160 kbps, 192 - 192 kbps -->
		<!-- # 210 - 210 kbps, 256 - 256 kbps, 384 - 384 kbps, 512 - 512 kbps, 640 - 640 kbps, 768 - 768 kbps -->
		<!-- # 1024 - 1024 kbps, 1280 - 1280 kbps, 1536 - 1536 kbps, 2048 - 2048 kbps. -->
		<item name="account.6.video.bitRate">2048</item>

		<!-- Video Frame Rate -->
		<!-- 5 fps, 15 fps, 25 fps, 30 fps, VFR -->
		<item name="account.6.video.frameRate">30 fps</item>

		<!-- H.264 Payload Type -->
		<!-- Range: 96-126, default: 99 -->
		<item name="account.6.codec.payloadType.h264">99</item>

		<!-- Packetization mode -->
		<!-- Non-Interleaved -->
		<item name="account.6.codec.packetizationMode">Non-Interleaved</item>

		<!-- H.264 Profile Type -->
		<!-- Baseline, Main, High, BPMPHP -->
		<item name="account.6.codec.H264ProfileType">High</item>

		<!-- Use H.264 Constrained Profiles -->
		<!-- No, Yes -->
		<item name="account.6.codec.h264.CBP.enable">No</item>

		<!-- Enable Presentation -->
		<item name="account.6.presentation.BFCP.enable">Yes</item>

		<!-- Presentation H.264 Image Size -->
		<!-- 1080P, 720P -->
		<item name="account.6.presentation.h264.imagesize">1080P</item>

		<!-- Presentation H.264 Profile Type -->
		<!-- Baseline, Main, High, BPMPHP -->
		<item name="account.6.presentation.H264ProfileType">BPMPHP</item>

		<!-- Presentation Video Bit Rate -->
		<!-- 512 - 512 kbps, 640 - 640 kbps, 768 - 768 kbps 1024 - 1024 kbps, 1280 - 1280 kbps, 1536 - 1536 kbps, 2048 - 2048 kbps. -->
		<item name="account.6.presentation.bitRate">1024</item>

		<!-- Presentation Video Frame Rate -->
		<!-- 5, 10, 15 -->
		<item name="account.6.presentation.frameRate">15</item>

		<!-- BFCP Transport Protocol -->
		<!-- Automatic, UDP, TCP -->
		<item name="account.6.presentation.BFCP.transportProtocol">UDP</item>

		<!-- RTP Settings -->
		<!-- SRTP Mode -->
		<!-- Disabled, EnabledButNotForced, EnabledAndForced -->
		<item name="account.6.audio.srtpMode">Disabled</item>

	<!-- Account - Zoom - Call -->
		
		<!-- Call Log -->
		<!-- All, IncomingAndOutgoing, Disable -->
		<item name="account.6.call.callLog">All</item>

		<!-- Use # as Dial Key  -->
		<!-- Disabled, Pound -->
		<item name="account.6.call.keyAsSend">Pound</item>

	<!-- Call Features - General Settings -->
		
		<!-- Local RTP Port -->
		<!-- Number: 1024 - 65400 -->
		<item name="network.rtp.local.port">5004</item>

		<!-- Use Random Port -->
		<!-- Yes, No -->
		<item name="network.rtp.useRandomPort">No</item>

		<!-- Keep-Alive Interval (s) -->
		<!-- Number: 10 - 160 -->
		<item name="sip.keepAliveInterval">20</item>

		<!-- STUN Server -->
		<item name="network.stunServer">stun.ipvideotalk.com</item>

		<!-- TURN Server Username -->
		<item name="network.stunUsername"></item>

		<!-- TURN Server Password -->
		<item name="network.stunPassword"></item>

		<!-- Use NAT IP -->
		<item name="sip.userNatIp"></item>

	<!-- Call Features - Call Settings -->
		
		<!-- Enable Call-Waiting Tone -->
		<!-- Yes - unchecked, No - checked -->
		<item name="call.callWaiting.enableTone">Yes</item>

		<!-- Enable DND Reminder Ring -->
		<!-- Yes - unchecked, No - checked -->
		<item name="call.dnd.reminder.enable">Yes</item>

		<!-- Auto Mute on Entry -->
		<!-- Disable, Incoming, Outgoing, IncomingOutgoing -->
		<item name="call.automute.mode">Disable</item>

		<!-- Escape '#' as %23 in SIP URI -->
		<!-- No, Yes -->
		<item name="sip.escapeUrl">Yes</item>

		<!-- Enable In-call DTMF Display -->
		<!-- Yes, No -->
		<item name="call.display.dtmfInCall">Yes</item>

		<!-- Filter Characters -->
		<item name="call.filter.character">[()- ]</item>

		<!-- Enable Call-Waiting -->
		<!-- Yes - unchecked, No - checked -->
		<item name="call.callWaiting.enable">Yes</item>

		<!-- Enable Direct IP Call -->
		<item name="call.ipcall.allowDirectDialing">Yes</item>

	<!-- Call Features - Site Name -->
		
		<!-- Site Name -->
		<item name="sitename.name"></item>

		<!-- Background Transparency -->
		<!-- Opaque, 5%, 10%, 15%, 20%-->
		<item name="sitename.transparency">Opaque</item>

		<!-- Display Position -->
		<!-- TopLeft, TopRight, BottomLeft, BottomRight -->
		<item name="sitename.location">TopLeft</item>

		<!-- Display Duration -->
		<item name="sitename.time"></item>

		<!-- Font Color -->
		<item name="sitename.fontcolor">#ffffff</item>

		<!-- Font Size -->
		<item name="sitename.fontsize">3</item>

		<!-- Bold -->
		<item name="sitename.bold.enable">No</item>

		<!-- Horizontal Offset -->
		<item name="sitename.offset.horizontal">0</item>

		<!-- Vertical Offset -->
		<item name="sitename.offset.vertical">0</item>

	<!-- Call Features - Audio Control -->
	
		<!-- GMD Pickup Distance -->
		<!-- TBA -->
		
		<!-- Echo Delay -->
		<!-- 67-390 -->
		<item name="audio.echoDelay">174</item>
		
		<!-- Ringtone Volume -->
		<!-- 0-15 -->
		<item name="audio.volume.ring">5</item>

		<!-- Media Volume -->
		<!-- 0-15 -->
		<item name="audio.volume.media">8</item>
		
		<!-- Device Ringtone -->
		<!-- TBA -->
		
		<!-- Notification Ringtone -->
		<!-- TBA -->
		
		<!-- Audio Device -->
		<!-- Auto, Bluetooth, USB, HDMI, Built-in Speaker, Gooseneck mic -->
		<item name="audio.audioDevice">Auto</item>		

		<!-- Ring Back Tone -->
		<item name="audio.tone.ringBack">f1=440@-19,f2=480@-19,c=2000/4000;</item>

		<!-- Busy Tone -->
		<item name="audio.tone.busy">f1=480@-24,f2=620@-24,c=500/500;</item>

		<!-- Reorder Tone -->
		<item name="audio.tone.reorder">f1=480@-24,f2=620@-24,c=250/250;</item>

		<!-- Confirmation Tone -->
		<item name="audio.tone.confirmation">f1=350@-11,f2=440@-11,c=100/100-100/100-100/100;</item>

		<!-- Default Ring Cadence -->
		<item name="audio.tone.defaultRingCadence">c=2000/4000;</item>

	<!-- Call Features - Video Settings -->
		
		<!-- Start Video Automatically -->
		<item name="call.video.startAuto.enable">Yes</item>

		<!-- Video Display Mode -->
		<!-- OriginalProportion, EqualProportionalCutting, ProportionalAddBlackEdge -->
		<item name="video.displayMode">OriginalProportion</item>

		<!-- Enable Frame Skipping in Video Decoder -->
		<!-- Yes, No -->
		<item name="video.frameSkipping.enable">No</item>

		<!-- Presentation Image Size -->
		<item name="presentation.imageSize">1080P</item>

		<!-- Presentation Video Bit Rate -->
		<item name="presentation.videoBiteRate">1024</item>

		<!-- Presentation Video Frame Rate -->
		<item name="presentation.videoFrameRate">15</item>

	<!-- Network Settings - Ethernet -->
		
		<!-- Preferred Internet Protocol -->
		<!-- BothAndPreferIPv4, BothAndPreferIPv6, IPv4Only, IPv6Only -->
		<!-- <item name="network.internetProtocol">BothAndPreferIPv4</item> -->

		<!-- IPv4 Address Type -->
		<!-- DHCP, StaticIP -->
		<!-- <item name="network.port.eth.1.type">DHCP</item> -->

		<!-- DHCP VLAN Override -->
		<!-- Disable, DHCPOption132and133, EncapsulatedinDHCPOption43 -->
		<!-- <item name="network.dhcp.enableVlan">EncapsulatedinDHCPOption43</item> -->

		<!-- Host Name(Option 12) -->
		<!-- <item name="network.dhcp.hostName"></item> -->

		<!-- Vendor Class ID(Option 60) -->
		<!-- <item name="network.dhcp.vendorID">Grandstream GVC3212</item> -->

		<!-- Static IP. IP Address -->
		<!-- <item name="network.port.eth.1.address.1">0</item> -->
		<!-- <item name="network.port.eth.1.address.2">0</item> -->
		<!-- <item name="network.port.eth.1.address.3">0</item> -->
		<!-- <item name="network.port.eth.1.address.4">0</item> -->

		<!-- Static IP.Subnet Mask -->
		<!-- <item name="network.port.eth.1.mask.1">0</item> -->
		<!-- <item name="network.port.eth.1.mask.2">0</item> -->
		<!-- <item name="network.port.eth.1.mask.3">0</item> -->
		<!-- <item name="network.port.eth.1.mask.4">0</item> -->

		<!-- Static IP.Default Gateway -->
		<!-- <item name="network.port.eth.1.gateway.1">0</item> -->
		<!-- <item name="network.port.eth.1.gateway.2">0</item> -->
		<!-- <item name="network.port.eth.1.gateway.3">0</item> -->
		<!-- <item name="network.port.eth.1.gateway.4">0</item> -->

		<!-- Static IP. DNS Server 1 -->
		<!-- <item name="network.dns.1.ip.1">0</item> -->
		<!-- <item name="network.dns.1.ip.2">0</item> -->
		<!-- <item name="network.dns.1.ip.3">0</item> -->
		<!-- <item name="network.dns.1.ip.4">0</item> -->

		<!-- Static IP. DNS Server 2 -->
		<!-- <item name="network.dns.2.ip.1">0</item> -->
		<!-- <item name="network.dns.2.ip.2">0</item> -->
		<!-- <item name="network.dns.2.ip.3">0</item> -->
		<!-- <item name="network.dns.2.ip.4">0</item> -->

		<!-- PPPoE Account ID -->
		<!-- <item name="network.port.eth.1.pppoe.account"></item> -->

		<!-- PPPoE Password -->
		<!-- <item name="network.port.eth.1.pppoe.password"></item> -->

		<!-- Layer 2 QoS 802.1Q/VLAN Tag Ethernet -->
		<!-- 0-4094 -->
		<!-- <item name="network.port.eth.1.vlan.tag">0</item> -->

		<!-- Layer 2 QoS 802.1p Priority Value Ethernet -->
		<!-- 0-7 -->
		<!-- <item name="network.port.eth.1.vlan.priority">0</item> -->
		
		<!-- IPv6 Address  -->
		<!-- AutoConfigured, StaticallyConfigured -->
		<!-- <item name="network.port.eth.1.ipv6.type">AutoConfigured</item> -->

		<!-- Static IPv6 Address -->
		<!-- <item name="network.port.eth.1.ipv6.static.address"></item> -->

		<!-- IPv6 Prefix Length -->
		<!-- <item name="network.port.eth.1.ipv6.static.prefixLength">64</item> -->

		<!-- DNS Server 1 -->
		<!-- <item name="network.dns.1.ipv6"></item> -->

		<!-- DNS Server 2 -->
		<!-- <item name="network.dns.2.ipv6"></item> -->

		<!-- Preferred IPv6 DNS Server -->
		<!-- <item name="network.dns.preferred.ipv6"></item> -->

		<!-- 802.1x Mode -->
		<!-- Disable, EAP_MD5, EAP_TLS, EAP_PEAPv0OrMSCHAPv2 -->
		<!-- <item name="network.802.1x.mode">Disable</item> -->

		<!-- 802.1x Identity -->
		<!-- <item name="network.802.1x.identity"></item> -->

		<!-- 802.1x Secret -->
		<!-- <item name="network.md5Password"></item> -->

	<!-- Wi-Fi Settings -->
		
		<!-- Wi-Fi Function -->
		<!-- No, Yes -->
		<!-- <item name="wifi.enable">No</item> -->

		<!-- ESSID -->
		<!-- <item name="wifi.essidname"></item> -->

		<!-- Security Mode for Hidden SSID -->
		<!-- None, WEP, WPA/WPA2_PSK -->
		<!-- <item name="wifi.hiddenessid.securitymode">None</item> -->
		
		<!-- Password -->
		<!-- <item name="wifi.essidpassword"></item> -->
		
		<!-- Country Code. Use ISO 3166-1 alpha-2 code for country value. For example, United States of America - US. -->
		<!-- String -->
		<!-- <item name="wifi.countrycode">US</item> -->

	<!-- OpenVPN Settings -->
		
		<!-- Enable OpenVPN -->
		<!-- Yes, No -->
		<!-- <item name="network.openvpn.enable">No</item> -->
		
		<!-- OpenVPN Mode -->
		<!-- TBA -->

		<!-- Enable OpenVPN® Comp-lzo -->
		<!-- Yes, No -->
		<!-- <item name="network.openvpn.complzo.enable">No</item> -->

		<!-- OpenVPN Server Address -->
		<!-- <item name="network.openvpn.server"></item> -->

		<!-- OpenVPN Port -->
		<!-- <item name="network.openvpn.port">1194</item> -->

		<!-- OpenVPN Transport -->
		<!-- UDP, TCP -->
		<!-- <item name="network.openvpn.transport">UDP</item> -->

		<!-- OpenVPN® CA -->
		<!-- <item name="network.openvpn.ca"></item> -->

		<!-- OpenVPN® Client Certificate -->
		<!-- <item name="network.openvpn.cert"></item> -->

		<!-- OpenVPN® Client Key -->
		<!-- <item name="network.openvpn.clientKey"></item> -->

		<!-- OpenVPN® Cipher Method -->
		<!-- Blowfish, AES128, AES256, TripleDES -->
		<!-- <item name="network.openvpn.ciperMethod">Blowfish</item> -->

		<!-- OpenVPN® Username -->
		<!-- <item name="network.openvpn.transport"></item> -->

		<!-- OpenVPN® Password -->
		<!-- <item name="network.openvpn.password"></item> -->

	<!-- Advanced Network Settings -->
		
		<!-- Alternate DNS Server -->
		<!-- <item name="network.dns.preferred.ip.1">0</item> -->
		<!-- <item name="network.dns.preferred.ip.2">0</item> -->
		<!-- <item name="network.dns.preferred.ip.3">0</item> -->
		<!-- <item name="network.dns.preferred.ip.4">0</item> -->

		<!-- Second Alternate DNS Server -->
		<!-- <item name="network.dns.second.preferred.ip.1"></item> -->
		<!-- <item name="network.dns.second.preferred.ip.2"></item> -->
		<!-- <item name="network.dns.second.preferred.ip.3"></item> -->
		<!-- <item name="network.dns.second.preferred.ip.4"></item> -->

		<!-- Enable LLDP -->
		<!-- Yes, No -->
		<!-- <item name="network.lldp.enable">Yes</item> -->

		<!-- LLDP TX Interval (s)  -->
		<!-- <item name="network.lldp.txInterval">30</item> -->

		<!-- Enable CDP -->
		<!-- Yes, No -->
		<!-- <item name="network.cdp">Yes</item> -->

		<!-- Layer 3 QoS for SIP -->
		<!-- <item name="network.qos.forSip">26</item> -->

		<!-- Layer 3 QoS for Audio -->
		<!-- <item name="network.qos.forRtp">46</item> -->

		<!-- Layer 3 QoS for Video -->
		<!-- <item name="network.qos.forVideo">34</item> -->

		<!-- HTTP/HTTPS User-Agent -->
		<!-- <item name="network.useragent.httporhttps"></item> -->

		<!-- SIP User-Agent -->
		<!-- <item name="network.useragent.sip">Grandstream GVC3220 $version</item> -->

		<!-- HTTP/HTTPS Proxy Hostname -->
		<!-- Must include port number -->
		<!-- <item name="network.proxy.httporhttps"></item> -->

		<!-- Bypass Proxy For -->
		<!-- <item name="network.proxy.bypassAddress"></item> -->

	<!-- System Settings - Power Manager -->
			
		<!-- TBA -->
		
	<!-- System Settings - Time and Language -->
	
		<!-- Assign NTP Server Address 1 -->
		<item name="dateTime.ntp.server.1">pool.ntp.org</item>

		<!-- Assign NTP Server Address 2 -->
		<item name="dateTime.ntp.server.2"></item>

		<!-- Value                		    Time Zone -->
		<!-- # Pacific/Midway				Midway,GMT-11:00,                           
		# Pacific/Honolulu					Honolulu,GMT-10:00,                         
		# America/Anchorage					Alaska Daylight Time/Anchorage,GMT-08:00,        
		# America/Los_Angeles				Pacific Daylight Time/Los Angeles,GMT-07:00,    
		# America/Tijuana					Tijuana,GMT-07:00,                            
		# America/Phoenix					Mountain Standard Time/Phoenix,GMT-07:00,  
		# America/Chihuahua					Chihuahua,GMT-07:00,                        
		# America/Denver					Mountain Daylight Time/Denver,GMT-06:00,                  
		# America/Costa_Rica				Costa Rica,GMT-06:00,
		# America/Mexico_City				Mexico City,GMT-06:00,   
		# America/Regina					Regina,GMT-06:00,                       
		# America/Chicago					Central Daylight Time/Chicago,GMT-05:00,            
		# America/Bogota					Bogota,GMT-05:00,                              
		# America/New_York					New York,GMT-04:00,             
		# America/Caracas					Caracas,GMT-04:00,                            
		# America/Barbados					Barbados,GMT-04:00,                             
		# America/Manaus					Manaus,GMT-04:00, 
		# America/Halifax					Halifax,GMT-03:00,               
		# America/Santiago					Santiago,GMT-03:00,                            
		# America/Recife					Recife,GMT-03:00,                                
		# America/Sao_Paulo					Sao Paulo,GMT-03:00,                          
		# America/Buenos_Aires				Buenos Aires,GMT-03:00,                    
		# America/Godthab					Nuuk,GMT-03:00,                                  
		# America/Montevideo				Montevideo,GMT-03:00, 
		# America/St_Johns					St. John’s,GMT-02:30,                           
		# Atlantic/South_Georgia			South Georgia,GMT-02:00,                  
		# Atlantic/Azores					Azores,GMT-01:00,                                 
		# Atlantic/Cape_Verde				Cape Verde,GMT-01:00,                         
		# Africa/Casablanca					Casablanca,GMT+00:00,                           
		# Europe/London						London,GMT+00:00,                                   
		# Europe/Amsterdam					Amsterdam,GMT+01:00,                            
		# Europe/Belgrade					Belgrade,GMT+01:00,                              
		# Europe/Brussels					Brussels,GMT+01:00,                              
		# Europe/Madrid						Madrid,GMT+01:00,                                  
		# Europe/Sarajevo					Sarajevo,GMT+01:00,                              
		# Africa/Brazzaville				Brazzaville,GMT+01:00,                       
		# Africa/Windhoek					Windhoek,GMT+02:00,                              
		# Asia/Amman						Amman,GMT+02:00,                                      
		# Europe/Athens						Athens,GMT+02:00,                                  
		# Asia/Beirut						Beirut,GMT+02:00,                                    
		# Africa/Cairo						Cairo,GMT+02:00,                                   
		# Europe/Helsinki					Helsinki,GMT+02:00,                            
		# Asia/Jerusalem					Jerusalem,GMT+02:00,                            
		# Africa/Harare						Harare,GMT+02:00,                                
		# Europe/Istanbul					Istanbul,GMT+03:00,                         
		# Europe/Minsk						Minsk,GMT+03:00,   
		# Europe/Kiev                       Eastern European Summer Time
		# Asia/Baghdad						Baghdad,GMT+03:00,                               
		# Europe/Moscow						Moscow,GMT+03:00,                                
		# Asia/Kuwait						Kuwait,GMT+03:00,                                 
		# Africa/Nairobi					Nairobi,GMT+03:00,          
		# Asia/Baku							Baku,GMT+04:00,                                     
		# Asia/Tbilisi						Tbilisi,GMT+04:00,                               
		# Asia/Yerevan						Yerevan,GMT+04:00,                               
		# Asia/Dubai						Dubai,GMT+04:00, 
		# Asia/Tehran						Tehran,GMT+04:30,                                   
		# Asia/Kabul						Kabul,GMT+04:30,                                   
		# Asia/Karachi						Karachi,GMT+05:00,                               
		# Asia/Oral							Oral,GMT+05:00,                                     
		# Asia/Yekaterinburg				Yekaterinburg,GMT+05:00,                   
		# Asia/Calcutta						Kolkata,GMT+05:30,                              
		# Asia/Colombo						Colombo,GMT+05:30,                               
		# Asia/Katmandu						Kathmandu,GMT+05:45,                            
		# Asia/Almaty						Almaty,GMT+06:00,                                 
		# Asia/Rangoon						Rangoon,GMT+06:30,                               
		# Asia/Krasnoyarsk					Krasnoyarsk,GMT+07:00,                       
		# Asia/Bangkok						Bangkok,GMT+07:00,                               
		# Asia/Jakarta						Jakarta,GMT+07:00,                               
		# Asia/Shanghai						Shanghai,GMT+08:00,                             
		# Asia/Hong_Kong					Hong Kong,GMT+08:00,                           
		# Asia/Irkutsk						Irkutsk,GMT+08:00,                               
		# Asia/Kuala_Lumpur					Kuala Lumpur,GMT+08:00,                     
		# Australia/Perth					Perth,GMT+08:00,                              
		# Asia/Taipei						Taipei,GMT+08:00,                                 
		# Asia/Seoul						Seoul,GMT+09:00,                                   
		# Asia/Tokyo						Tokyo,GMT+09:00,                                   
		# Asia/Yakutsk						Yakutsk,GMT+09:00,                               
		# Australia/Darwin					Darwin,GMT+09:30,                            
		# Australia/Brisbane				Brisbane,GMT+10:00,                        
		# Asia/Vladivostok					Vladivostok,GMT+10:00,                       
		# Pacific/Guam						Guam,GMT+10:00,                                  
		# Australia/Adelaide				Adelaide,GMT+10:30,                        
		# Australia/Hobart					Hobart,GMT+11:00,                            
		# Australia/Sydney					Sydney,GMT+11:00,                            
		# Asia/Magadan						Magadan,GMT+11:00,                               
		# Pacific/Noumea					Noumea,GMT+11:00,                              
		# Pacific/Majuro					Majuro,GMT+12:00,                              
		# Pacific/Fiji						Fiji,GMT+12:00,                                  
		# Pacific/Auckland					Auckland,GMT+13:00,                          
		# Pacific/Tongatapu					Tongatapu,GMT+13:00 -->
		<item name="dateTime.timezone">Los Angeles, America</item>

		<!-- DHCP Option 42 Override NTP Server -->
		<!-- Yes, No -->
		<item name="dateTime.override.dhcp.allowOption42">Yes</item>

		<!-- DHCP Option 2 to Override Time Zone Setting -->
		<!-- Yes, No -->
		<item name="dateTime.override.dhcp.allowOption2">Yes</item>

		<!-- Time Display Format -->
		<!-- 12Hour, 24Hour -->
		<item name="dateTime.format.time">24Hour</item>

		<!-- Date Display Format -->
		<!-- yyyy-mm-dd, mm-dd-yyyy, dd-mm-yyyy, Normal -->
		<item name="dateTime.format.date">Normal</item>

	<!-- Language -->
	
		<!-- Arabic - ar, Czech - cz, Deutsh - de, English - en, Spanish - es, Francais - fr, Hebrew - he, Hrvatski - hr, Magyar - hu, Italiano - it, japanese - ja, korean - ko, latvian - lv, Dutch - nl, Polski - pl, Portugue - pt, Russian - ru, Slovenian - sl, Svenska - sv, Turkish - tr, Ukrainian - uk, traditional_chinese - zh-tw, simplified_chinese - zh -->
		<item name="language.gui">English</item>

	<!-- System Settings - TR-069 -->

		<!-- Enable TR-069 -->
		<!-- No, Yes -->
		<!-- <item name="tr069.enable">Yes</item> -->

		<!-- ACS URL. -->
		<!-- String -->
		<!-- <item name="tr069.url"></item> -->

		<!-- ACS Username. -->
		<!-- String -->
		<!-- <item name="tr069.username"></item> -->

		<!-- ACS Password. -->
		<!-- String -->
		<!-- <item name="tr069.password"></item> -->

		<!-- Enable Periodic Inform -->
		<!-- No, Yes -->
		<!-- <item name="tr069.periodicInform">No</item> -->

		<!-- Periodic Inform Interval (s) -->
		<!-- Number: 1 - 4294967295 -->
		<!-- <item name="tr069.periodicInformInterval">86400</item> -->

		<!-- Connection Request Username -->
		<!-- String -->
		<!-- <item name="tr069.connectionRequestUsername"></item> -->

		<!-- Connection Request Password -->
		<!-- String -->
		<!-- <item name="tr069.connectionRequestPassword"></item> -->

		<!-- Connection Request Port -->
		<!-- String -->
		<!-- <item name="tr069.connectionRequestPort"></item> -->

		<!-- CPE Cert File -->
		<!-- String -->
		<!-- <item name="tr069.ssl.certificate"></item> -->

		<!-- CPE Cert Key -->
		<!-- String -->
		<!-- <item name="tr069.ssl.privateKey"></item> -->

	<!-- System settings - Security Settings -->
		
		<!-- Enable SSH -->
		<!-- No, Yes -->
		<item name="security.ssh">Yes</item>

		<!-- Access Method -->
		<!-- HTTP, HTTPS -->
		<item name="security.webAccessMode">HTTP</item>

		<!-- Port -->
		<!-- By default, HTTP uses port 80 and HTTPS uses port 443. This field is for customizing the web port -->
		<item name="security.webAccess.port">80</item>

		<!-- Admin Password -->
		<item name="users.admin.password">admin</item>

		<!-- User Password -->
		<item name="users.user.password">user</item>

		<!-- Minimum TLS Version -->
		<!-- TLS1.0, TLS1.1, TLS1.2 -->
		<item name="security.tls.minversion">TLS1.2</item>

		<!-- Maximum TLS Version -->
		<!-- TLS1.0, TLS1.1, TLS1.2, NoLimit -->
		<item name="security.tls.maxversion">NoLimit</item>

		<!-- SIP TLS Certificate -->
		<!-- <item name="security.certificate"></item> -->

		<!-- SIP TLS Private Key  -->
		<!-- <item name="security.key"></item> -->

		<!-- SIP TLS Private Key Password -->
		<!-- <item name="security.password"></item> -->

	<!-- System Settings - Peripheral -->
		
		<!-- HDMI -->
		
		<!-- Primary HDMI Out Resolution -->
		<!-- TBA -->
		
		<!-- Secondary HDMI Out Resolution -->
		<!-- TBA -->
		
		<!-- Enable Presentation Automatically When HDMI/VGA Plugged -->
		<item name="Peripheral.enablePresentation">No</item>
		
		<!-- HDMI Sound Output Control -->
		<!-- TBA -->

		<!-- Camera -->
		
		<!-- Move Speed -->
		<item name="Peripheral.moveSpeed"></item>

		<!-- Initial Position -->
		<!-- Default, Position when power off -->
		<item name="Peripheral.initPosition">Default</item>
		
		<!-- Camera Mirroring -->
		<!-- TBA -->

	<!-- System Settings - Remote Control -->
		
		<!-- Disable Remote Control App Connect -->
		<!-- Yes, No -->
		<item name="RemoteControl.connectApp">No</item>
		
	<!-- App - LDAP Contacts -->
		
		<!-- Connection Mode -->
		<!-- LDAP, LDAPS -->
		<item name="ldap.protocol">LDAP</item>

		<!-- Server Address -->
		<item name="ldap.server"></item>

		<!-- Port -->
		<item name="ldap.port">389</item>

		<!-- Base DN -->
		<!-- # Example 1: dc=grandstream,dc=com -->
		<!-- # Example 2: ou=Boston, dc=grandstream,dc=com -->
		<item name="ldap.base"></item>

		<!-- User Name -->
		<item name="ldap.username"></item>

		<!-- Password -->
		<item name="ldap.password"></item>

		<!-- LDAP Name Attributes  -->
		<item name="ldap.ldapNameAttributes"></item>

		<!-- LDAP Number Attributes -->
		<item name="ldap.ldapNumberAttributes"></item>

		<!-- LDAP Mail Attributes -->
		<item name="ldap.ldapMailAttributes"></item>

		<!-- LDAP Name Filter -->
		<item name="ldap.ldapNameFilter"></item>

		<!-- LDAP Number Filter -->
		<item name="ldap.ldapNumberFilter"></item>

		<!-- LDAP Mail Filter -->
		<item name="ldap.ldapMailFilter"></item>
		
		<!-- LDAP Search Field Filter -->
		<!-- TBA -->

		<!-- LDAP Displaying Name Attributes -->
		<item name="ldap.ldapDisplayName"></item>

		<!-- Max Hits -->
		<item name="ldap.maxHits">50</item>

		<!-- Search Timeout (ms) -->
		<item name="ldap.searchTimeout">30</item>

		<!-- LDAP Lookup When Dialing -->
		<!-- Yes, No -->
		<item name="ldap.outgoingCalls">No</item>

		<!-- LDAP Lookup For Incoming Calls -->
		<!-- Yes, No -->
		<item name="ldap.ldapLookup">No</item>
		
		<!-- App - Recording Management -->
		<!-- TBA -->
		
		<!-- App - Third Party Application -->
		<!-- TBA -->
		
		<!-- Maintenance - Upgrade -->
		
		<!-- Firmware Upgrade Mode -->
		<!-- TFTP, HTTP, HTTPS -->
		<item name="provisioning.firmware.protocol">HTTP</item>

		<!-- Firmware Server Path -->
		<item name="provisioning.firmware.serverPath">fm.grandstream.com/gs</item>

		<!-- HTTP/HTTPS Username -->
		<item name="provisioning.firmware.username"></item>

		<!-- HTTP/HTTPS Password -->
		<item name="provisioning.firmware.password"></item>

		<!-- Firmware File Prefix -->
		<item name="provisioning.firmware.filePrefix"></item>

		<!-- Firmware File Postfix -->
		<item name="provisioning.firmware.filePostfix"></item>

		<!-- Config Upgrade Via -->
		<!-- TFTP, HTTP, HTTPS -->
		<item name="provisioning.config.protocol">HTTPS</item>

		<!-- Config Server Path -->
		<item name="provisioning.config.serverPath"></item>

		<!-- HTTP/HTTPS Username -->
		<item name="provisioning.config.username"></item>

		<!-- HTTP/HTTPS Password -->
		<item name="provisioning.config.password"></item>

		<!-- Always send HTTP Basic Authentication Information -->
		<item name="provisioning.alwaysAuthenticateBeforeChallenge">No</item>

		<!-- Config File Prefix -->
		<item name="provisioning.config.filePrefix"></item>

		<!-- Config File Postfix -->
		<item name="provisioning.config.filePostfix"></item>

		<!-- Authenticate Conf File -->
		<!-- Yes, No -->
		<item name="provisioning.config.authenticateFile">No</item>

		<!-- XML Config File Password -->
		<item name="provisioning.config.filePassword"></item>

		<!-- Automatic Upgrade -->
		<!-- No - No (default), Check Every Day - CheckEveryDay, Check Every Week - CheckEveryWeek, Check Every Interval - CheckbyPeriod -->
		<item name="provisioning.auto.mode">No</item>

		<!-- Automatic Upgrade Check Interval (m) -->
		<!-- Number: 60 - 5256000. Default value is 10080 -->
		<item name="provisioning.auto.minute">10080</item>

		<!-- Enable Randomized Automatic Upgrade -->
		<item name="provisioning.randomized.enable">No</item>

		<!-- Starting - Ending Hour of the Day (0-23) -->
		<item name="provisioning.auto.hour">1</item>
		<!--<item name="provisioning.auto.endHour">23</item>-->
		
		<!-- Day of the Week -->
		<!-- 0, 1 (default), 2, 3, 4, 5, 6 -->
		<!-- Multiple days example: 0/1/2/3/4 -->
		<item name="provisioning.auto.day">1</item>

		<!-- Firmware Upgrade and Config File Detection -->
		<!-- AlwaysCheck (default), CheckWhenChange, SkipCheck -->
		<item name="provisioning.firmware.checkCondition">AlwaysCheck</item>

		<!-- Upgrade With Prompt -->
		<!-- No (default), Yes -->
		<item name="provisioning.prompt.enable">No</item>

		<!-- Enable SIP NOTIFY Authentication -->
		<!-- Yes - No (default), No - Yes -->
		<item name="sip.notify.challenge">No</item>

		<!-- Validate Server Certificate -->
		<!-- No (default), Yes -->
		<item name="provisioning.validateCertificationChain.enable">No</item>

		<!-- mDNS Override Server -->
		<!-- Disable, UseTypeA, UseTypeSRV -->
		<item name="provisioning.mDNSOverride.type">UseTypeA</item>

		<!-- Allow DHCP Option 43, 160 and 66 To Override Server -->
		<!-- No (default), Yes -->
		<item name="provisioning.override.dhcp.allowCommonOptions">Yes</item>

		<!-- DHCP Option 120 Override SIP Server -->
		<!-- No, Yes (default) -->
		<item name="sip.override.dhcp.allowOption120">Yes</item>

		<!-- 3CX Auto Provision -->
		<item name="provisioning.3cxAutoProvision">Yes</item>

	<!-- Maintenance - Troubleshooting -->
	
		<!-- Syslog Protocol -->
		<!-- UDP, SSL_TLS -->
		<item name="maintain.syslog.protocol">UDP</item>

		<!-- Syslog Server -->
		<item name="maintain.syslog.server">log.ipvideotalk.com</item>

		<!-- Syslog Level -->
		<!-- None, Debug, Info, Warning, Error -->
		<item name="maintain.syslog.level">None</item>

		<!-- Send SIP Log -->
		<!-- Yes (default), No -->
		<item name="maintain.syslog.sendSipLog">Yes</item>

		<!-- Syslog Keyword Filter -->
		<item name="maintain.syslog.keywrodFiltering"></item>

		<!-- H.323 Syslog Level -->
		<!-- TBA -->

		<!-- Enable Core Dump Generation -->
		<!-- Yes, No (default) -->
		<item name="debug.coredump.enable">No</item>

	</config>
</gs_provision>